<template>
  <component :is="activeName" />
</template>

<script>
import List from './components/list'
export default {
  components: {
    List: List
  },
  data() {
    return {
      activeName: 'List',
      CORPINFO_ID: ''
    }
  }
}
</script>

<style scoped>
</style>
